Commit 151b6f2f authored by Stefan Busemann's avatar Stefan Busemann
Browse files

[TASK] Remove DBAL 2.10.3 requirement

parent 2e01618f
......@@ -24,8 +24,7 @@
},
"require": {
"typo3/cms-core": "10.3.0 - 10.9.99",
"lukebaird/dropbox-v2-php-sdk": "^1.1",
"doctrine/dbal:": "~2.10.3"
"lukebaird/dropbox-v2-php-sdk": "^1.1"
},
"autoload": {
"psr-4": {
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment